Loading...
Searching...
No Matches
filtersuite.h File Reference
`#include <vector>`
`#include "filternameinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterSuite
| apply a suite of filters from a vector More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge